Subject: Re: bug#20499: C-x 8 shorthands for curved quotes, Euro, etc.

From: Richard Stallman <[email-masked]>
Date: Wed, 06 May 2015 09:09:09 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

   > > I'm not sure showing UnicodeData.txt in its raw form will be useful.
   > > Most people won't know how to interpret the attributes encoded there,
   > > about the only understandable parts are the codepoint and the name.

Even if the user understands only those two, the feature is useful
nonetheless.

Some slightly different feature might be better.  I am not addressing those
details.

	  > What about NamesList.txt?

I don't see a file named NamesList.txt there.
-- 
Dr Richard Stallman
President, Free Software Foundation
51 Franklin St
Boston MA 02110
USA
www.fsf.org  www.gnu.org
Skype: No way! See stallman.org/skype.html.